.sidebar .newsletter {
	padding: 16px 16px 1px;
	margin: 52px 0 0;
}
.sidebar .newsletter .flex {
	flex-direction: column-reverse;
}
.sidebar .newsletter .flex .right {
	width: 100%;
}
.sidebar .newsletter .flex .right .one {
	width: 100%;
	height: 176px;
	border: none;
	margin: 0;
	object-fit: cover;
}
.sidebar .newsletter p {
	margin:0;
}
.sidebar .newsletter .flex .left {
	width: 100%;
}
.sidebar .newsletter .flex .left h2 {
	margin: 16px 0 11px;
	font-size: 23px;
	letter-spacing: 0.04rem;
}
.sidebar .newsletter .flex .left input {
	background: transparent;
	border-bottom: 1px solid #23406E;
	text-align: center;
	letter-spacing: 0.14rem;
	padding: 0;
}
.sidebar .newsletter .flex .left button {
	margin: 13px auto 0;
}
.blog-post-flex .sidebar .block-area-sidebar .ff__container br {
	display: none;
}
.blog-post-flex .sidebar .block-area-sidebar .ff__container p {
	margin:0;
}
.newsletter {
	padding: 31px 42px 31px 55px;
}
.newsletter .flex {
	justify-content: space-between;
}
.newsletter .flex .right {
	width: 272px;
}
.newsletter .flex .right .one {
	width: 211px;
	height: 272px;
	border: 4px solid white;
	margin: 0 0 0 62px;
	object-fit: cover;
}
.newsletter .flex .right .two {
	width: 121px;
	height: 155px;
	border: 4px solid white;
	margin: -128px 0 0 0;
	position: relative;
}
.newsletter .flex .left {
	width: 300px;
}
.newsletter .flex .left h2 {
	margin: 0 0 7px;
}
.newsletter .flex .left p {
	margin: 0 0 19px;
}
.newsletter .flex .left input {
	border: none;
	background: white;
	width: 282px;
	text-align: left;
	height: 39px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	font-weight: 600;
	margin: 0 0 10px;
}
.newsletter .flex .left button {
	border: 1px solid #23406E;
	margin: 0;
	width: 135px;
	background: #23406E;
	border-radius: 22px;
	height: 39px;
	color: #DFE5E8;
	text-transform: uppercase;
	padding: 1px 0 0;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 0.1rem;
	margin-top: 8px;
}
.newsletter .flex .left button:hover {
	color:#23406E;
	background:transparent;	
}
@media all and (max-width:768px) {
	.newsletter {
		padding: 31px 42px 31px 55px;
		max-width: 500px;
		margin: 0 auto;
	}
	.newsletter .flex .left {
		width: 300px;
		margin: 0 auto 30px;
	}
	.newsletter .flex .right {
		width: 272px;
		margin: 0 auto;
	}
}
@media all and (max-width:550px) {
	.newsletter {
		padding: 20px;
		max-width: 100%;
		margin: 0 auto;
	}
	.newsletter .flex .left {
		width: 100%;
		margin: 0 auto 20px;
		max-width: 300px;
	}
	.newsletter .flex .left p br {
		display: none;
	}
}